.pt-10p {
	padding-top: 10%;
}

.modal.modal-dialog {
	/*background-color: #fff;*/
}

span:focus {
	outline: none;
}

.description .image img {
	max-width: 100%;
}

body {
	overflow-x: hidden;
}

.home-img-zindex {
	z-index: -1!important;
}

.home-img-zindex-square {
	z-index: -2 !important;
}

.welcome .collage:hover img {
	transform: inherit!important;
}

.collage:hover span.play {
	box-shadow: -1px 4px 8px 2px #2125293d;
}

.description .nav-pills .nav-link.active {
	background-color: #eeeef6;
	color: #081F41;
	-webkit-box-shadow: 0px 0px 15px -5px rgba(8, 31, 65, 0.4);
	-moz-box-shadow: 0px 0px 0px -5px rgba(8, 31, 65, 0.4);
	box-shadow: 0px 0px 0px -5px rgba(8, 31, 65, 0.4);
}

.modal-content .modal-header .close {
	color: #C4C4C4;
}

.modal-header .close {
	padding: 0;
	margin: 0;
}

.modal-type-video video {
	width: 100% !important;
	height: 100% !important;
	max-height: 56.25vw !important;
}

.modal.video-youtube .modal-content {
	background-color: transparent;
}

.description .tab-pane {
	padding: 0;
}

.container-select {
	display: inline-block;
}

.name-plan-text,
.addons-list {
	display: none;
}


/* Rectangle 20 */

.btn-home {
	width: 249px;
	height: 64px;
	background: #5F5FAD;
	box-shadow: 0px 4px 15px #CAC8FF;
	border-radius: 45px;
	text-align: left;
	display: flex;
	padding: 20px;
}

.btn-home i {
	font-size: 32px;
	padding-left: 0px;
	padding-right: 12px;
	line-height: 24px;
	color: #FFFFFF;
}

.btn-home span {
	width: 160px;
	height: 24px;
	/* left: 214px; */
	/* top: 549px; */
	font-family: Lato;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 20px;
	color: #FFFFFF;
	transition: all ease .6s;
}

.btn-home:hover {
	color: #5F5FAD;
	background: #ffffff;
	text-decoration: none;
	transition: all ease .6s;
}

.btn-home:hover i {
	color: #5F5FAD;
	transition: all ease .6s;
}

.btn-home:hover span {
	color: #5F5FAD;
	transition: all ease .6s;
}

.swiper-pagination {
	z-index: -1;
}

.modal-backdrop {
	z-index: 99998;
}

.dark-head.fixed-header .main-nav .navbar .nav-mobile .navbar-nav li a.btn.special {
	color: #081F41 !important;
}

.modal-content .modal-header .close {
	color: #C4C4C4;
	font-size: 22px;
}

.modal-content .modal-header .close:hover {
	color: #C4C4C4 !important;
}

.container-select {
	width: 100%;
}

.chosen-wrapper {
	margin: 0 10px;
}

.job-area {
	display: block;
}

.modal-type-form .ajax-loader {
	background-color: transparent !important;
}

.chosen-wrapper .chosen-container .chosen-drop {
	overflow: hidden;
	max-height: 0;
}

.chosen-wrapper .chosen-container.chosen-with-drop .chosen-drop {
	max-height: 800px;
}

.grecaptcha-badge {
	visibility: hidden;
}

.wpcf7-submit,
.wpcf7-response-output {
	display: none !important;
}

.modal {
	z-index: 99999;
}

.brands-static-column img {
	max-width: 100px;
	margin: 5px;
}

@media (min-width: 768px) {
	.inner-head-content h1 {
		font-size: 43px;
	}
}

#step-1 {
	font-size: 16px;
}

.box-plan {
	max-width: 510px !important;
}

.calculate-module>.row {
	padding-right: 56px;
}

body.page-id-164 .benefits .swiper-slide img {
	max-width: 300px;
	margin: 10px auto 0 auto;
}

body.page-id-2834 .benefits .swiper-slide img {
	max-width: 300px;
	margin: 10px auto 0 auto;
}

#step-3 p.notice {
	font-size: 16px;
	margin: 0 0 30px;
	position: relative;
	z-index: 3;
	padding-left: 50px;
	margin-top: -30px;
}

#blue-hover-btn:hover span {
	color: #081F41 !important;
}

#blue-hover-btn:hover i {
	color: #081F41 !important;
}

.timeline::before{
height: 95%;
}



section.top-bar-global {
  position: fixed;
  z-index: 1041;
  width: 100%;
  top: 0;
  padding: 10px 0;
  background-color: #203554;
}

section.top-bar-global .btn {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: inherit;
    color: white;
    background-color: #203554;
    
    border-radius: 30px;
    padding: 3px 22px;
    text-align: center;
    transition: all ease .6s;
    display: block;
    margin-top: 0;
    margin-right: 10px;
    border: 1px solid #fff;
}

section.top-bar-global .btn:hover {
    text-decoration: none;
    -webkit-box-shadow: 0px 0px 15px -5px rgba(8, 31, 65, 0.4);
    -moz-box-shadow: 0px 0px 15px -5px rgba(8, 31, 65, 0.4);
    box-shadow: 0px 0px 15px -5px rgba(8, 31, 65, 0.4);
    background-color: #52627A;
}
}

@media (max-width: 1024px) {
  section.top-bar-global .btn {
    /*font-size: 11px;
                padding: 10px 21px;*/
  }
}

@media (max-width: 992px) {
  section.top-bar-global .btn {
    font-size: 16px;
    padding: 3px 22px;
  }
}

@media (max-width: 425px) {
  section.top-bar-global .btn {
    font-size: 12px;
    width: 100%;
    padding: 3px 8px;
  }
}

section.top-bar-global .container {
  /*display: flex;*/
  max-width: 1140px;
}

section.top-bar-global .container img.icon {
  width: 32px;
  height: 32px;
  margin-right: 12px;
  /*margin-top: 10px;*/
}

@media (max-width: 992px) {
  section.top-bar-global .container img.icon {
    width: 48px;
  }
}

section.top-bar-global .container a.top-bar-close {
  display: inline-block;
  margin-left: 15px;
  max-height: 32px;
}
section.top-bar-global .container a.top-bar-close img{
max-height: 100%;
max-width: 24px;
}
@media (max-width: 1024px) {
  section.top-bar-global .container a.top-bar-close {
    margin-left: 5px;
  }
}

@media (max-width: 992px) {
  section.top-bar-global .container a img {
    max-width: 24px;
  }
}

section.top-bar-global .container p {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 18px;
  color: #fff;
 /* margin-top: 11px;*/
  margin-right: 10px;
  padding-bottom: 0;
  margin-bottom: 0;
}

@media (max-width: 768px) {
  section.top-bar-global .container p span {
    display: block;
    /*font-size: 13px;*/
  }
}

@media (max-width: 426px) {
  section.top-bar-global .container p span {
    display: block;
    font-size: 13px;
  }
}

@media (max-width: 1024px) {
  section.top-bar-global .container p {
    font-size: 16px;
  }
}

@media (max-width: 768px) {
  section.top-bar-global .container p {
    /*font-size: 13px;*/
    margin-top: 0;
    margin-bottom: 0;
    line-height: 18px;
  }
}

@media (max-width: 768px) {
  section.top-bar-global {
    padding: 20px 0;
  }
}


.timeline-item img{
max-width: 100%;
}

.img-timeline img {
width: auto;
height: 100%;
    max-width: 100%;
}



/*------------------------------------------------------------------------------Main slider fix 2021-01-19 */

.swiper-slide .image svg{
	max-width: 400px;
	max-height: 380px;
	padding-bottom: 40px;
}

@media only screen and (max-width: 768px) {
	.description .swiper-container .swiper-pagination-bullets {
		top: 50%;
	}
	.description .swiper-container .swiper-slide {
		padding-left: 10px;
		padding-right: 10px;
	}
}

/*------------------------------------------------------------------------------Main slider fix 2021-01-20 */

@media only screen and (max-width: 576px) {
	.testimonies .swiper-container .swiper-slide .box blockquote {
		width: 100%;
		padding: 20px 10px;
		font-size: 14px;
	}
}

/*------------------------------------------------------------------------------How it works fix 2021-01-20 */

.howitworks .swiper-container .swiper-slide .svg-image {
    display: block;
}

/*------------------------------------------------------------------------------Benefits slider fix 2021-01-20 */

.benefits .swiper-container .swiper-button-next {
    right: 26%;
}

@media only screen and (max-width: 768px) {
	.benefits .swiper-container .swiper-button-next {
		right: 0;
		left: 60px;
	}
}

.space-top-80 {
    margin-top: 84px;
}
